Subject: FWD: Re: Done things, how to send tehm?

From: "Paul D. Smith" <[email-masked]>
Date: Thu, 18 Nov 1999 11:17:00 -0500 (EST)

Hope this is readable, including attachment: I've heard people mention
that forwarding attachments doesn't always work well with VM.  Let me
know if there are problems reading it.

Jason, can you decipher Javier's problem posting to the list?

Subject: Re: Done things, how to send tehm?
From: Javier Carro Tarradell <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 1999 00:03:09 +0100

"Paul D. Smith" wrote:
> 
> %% Javier Carro Tarradell <[email-masked]> writes:
> 
>   >> "Paul D. Smith" wrote:
> 
>   >> Since you don't have write-access to the CVS tree you need to send the
>   >> code for the module to the fvwm-workers list, or put it up on your web
>   >> site or ftp site so we can grab a copy.
> 
>   jct> Great, but I can not write to the list nor to Dominik, I supose
>   jct> there is something wrong, because I could access the list a
>   jct> couple of days ago.
> 
> Why can't you write to it?  What happens?

I don't know, but when I try to send a mail to someone in fvwm.org as
Dominik I get a message back sayin that the message was not delivered
because the return address is not valid >-(
>   jct> Would you main if I send you the files ?
> 
> Yes, I can post them for you if you like.

Thank you very much, here there are the makefile.am diff so they take
into account the new module directory, and all the files that go into
the subdirectory: "fvwm/modules/GFvwmDebug"

patchfile -> patch file for the existing ones.
GFvwmDebug.zip -> the zipped directory contents.

Please let me know your opinion about the module.

Bye and thank again,

	JCT.

? patchfile
? modules/GFvwmDebug
Index: configure.in
===================================================================
RCS file: /home/cvs/fvwm/fvwm/configure.in,v
retrieving revision 1.81
diff -u -b -B -u -r1.81 configure.in
--- configure.in	1999/10/22 15:33:40	1.81
+++ configure.in	1999/11/13 23:58:38
@@ -377,6 +377,7 @@
 modules/FvwmWharf/Makefile
 modules/FvwmWinList/Makefile
 modules/FvwmGtk/Makefile
+modules/GFvwmDebug/Makefile
 )
 
 # ---------------------------------------------------------------------------
Index: modules/Makefile.am
===================================================================
RCS file: /home/cvs/fvwm/fvwm/modules/Makefile.am,v
retrieving revision 1.10
diff -u -b -B -u -r1.10 Makefile.am
--- modules/Makefile.am	1999/10/22 15:33:41	1.10
+++ modules/Makefile.am	1999/11/13 23:58:38
@@ -4,5 +4,5 @@
 	  FvwmConsole FvwmCpp FvwmDebug FvwmDragWell FvwmEvent FvwmForm \
 	  FvwmGtk FvwmIconBox FvwmIconMan FvwmIdent FvwmM4 FvwmPager \
 	  FvwmRearrange FvwmSave FvwmSaveDesk FvwmScript FvwmScroll \
-	  FvwmTaskBar FvwmTheme FvwmWharf FvwmWinList
+	  FvwmTaskBar FvwmTheme FvwmWharf FvwmWinList GFvwmDebug

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.